/*
 Theme Name:   Shepherd
 Theme URI:    http://digisquid.com/theme
 Description:  The Child Theme for JB Shepherd
 Author:       DigiSquid, LLC.
 Author URI:   http://digisquid.com
 Template:     squid
 Version:      10.25.18
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         theme-options
 Text Domain:  squid-child
 This theme, like WordPress, is licensed under the GPL.
*/
/* @group SASS Variables and Mixins */
/* @end */
/* @group Typography */
/* Base Body Font Size */
body {
  font-family: "Abel", sans-serif;
  font-size: 14px;
  line-height: 18px;
}

/* Headlines */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Lato", sans-serif;
  color: #872425;
  line-height: 1em;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 400;
}

/* Header 1 */
#content h1 {
  font-size: 3em;
}

/* Header 2 */
#content h2,
div#content div#blogpost h2,
#content h2.fl-post-grid-title {
  font-size: 2em;
}

#content h2 a:link,
#content h2 a:visited,
#content h2.fl-post-grid-title a:link {
  color: #872425;
  font-size: 1em;
}

/* H3 Header text */
#content h3 {
  font-size: 1.75em;
}

/* H4 Header text */
#content h4 {
  font-size: 1.5em;
}

/* H5 Header text */
#content h5 {
  font-size: 1.25em;
}

/* H6 Header text */
#content h6 {
  font-size: 1em;
}

/* Body Copy */
p,
li {
  font-family: "Abel", sans-serif;
  text-align: left;
  line-height: 1.75em;
  padding-bottom: 10px;
}

/* Inline Buttons */
p.button a {
  display: inline-block;
  padding: 10px 20px;
  color: #dddddd !important;
  background: #ffffff;
  border: 2px solid #dddddd;
  border-radius: 10px;
}

p.button a:hover {
  color: #ffffff !important;
  background: #dddddd;
}

/* @end */
/* @group Header */
/* The Logo */
/* @end */
/* @group Content */
/* Wraps the content */
#contentwrap {
  width: 100%;
  background: #ffffff;
}

/* @end */
/* @group Beaver Builder Modules */
div.doubleblockrow div.fl-col {
  min-height: 500px;
}

/* @end */
/* @group Gravity Forms */
body .gform_wrapper ul li.gfield {
  margin-top: 0px !important;
  padding-top: 0;
}

.block-content ul li {
  margin-bottom: 0 !important;
  margin-top: 0 !important;
}

.gform_body ul li .ginput_container select, .gform_body ul li .ginput_container input {
  margin-top: 0 !important;
  margin-bottom: 0px;
}

.gform_wrapper .gform_footer input[type=submit] {
  padding: 10px;
}

/* @end */
/* @group Footer */
/* The module that holds the footer */
/* @end */
/* @group Beaver Builder Modules */
div.doubleblockrow div.fl-col {
  min-height: 500px;
}

/* @end */
/* ========================================================================== */
/* !Animations */
/* ========================================================================== */
.grow {
  transition: all 0.2s ease-in-out;
}

.grow:hover {
  transform: scale(1.1);
}

.grayscale {
  filter: none;
}

.grayscale:hover {
  transition: all 1s ease-in-out;
  filter: grayscale(1);
}

/* @end */
/* @group Responsive - Less than 1280px */
@media screen and (max-width: 1280px) {
  div.doubleblockrow div.fl-col {
    min-height: 500px;
  }
}
/* @end */
/* @group Responsive - Less than 768 */
/* @end */
